

set lambdaN [eigen 3];

set lambdai [lindex $lambdaN 0];

set lambdaj [lindex $lambdaN 2];

set omegai [expr pow($lambdai,0.5)]; 

set omegaj [expr pow($lambdaj,0.5)];

set kesi 0.02;

set alpha [expr 2*$kesi*$omegai*$omegaj/($omegai+$omegaj)];

set beta [expr 2*$kesi/($omegai+$omegaj)];

rayleigh $alpha 0.0 0.0 $beta

puts "14)Rayleigh Damping OK"